Bug 872704 - [es_ES] unchanged translation for msgid "Configure Proxy"
[es_ES] unchanged translation for msgid "Configure Proxy"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Adrian Likins
John Sefler
: Reopened, Translation
Depends On: 864092
Blocks: 771481
  Show dependency treegraph
 
Reported: 2012-11-02 15:05 EDT by John Sefler
Modified: 2013-02-26 11:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 864092
Environment:
Last Closed: 2013-02-26 11:50:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 John Sefler 2012-11-02 15:14:47 EDT
bug #864092 is present again in rhel64 versions:

Zanata https://translate.zanata.org/zanata/iteration/view/subscription-manager/1.1.X
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.5-1.git.1.a350693.el6.x86_64


"Last-Translator: gguerrer <gguerrer@fedoraproject.org>\n"
Please fix Zanata for the subscription-manager/1.1.X translation of msgid "Configure Proxy"


Also... Please fix Zanata subscription-manager/1.1.X translation for this too: 

[root@jsefler-6 ~]# msgunfmt --no-wrap /usr/share/locale/es_ES/LC_MESSAGES/rhsm.mo | grep -A1 ">Example:<"
msgid "<small><b>Example:</b> proxy.example.com:3128</small>"
msgstr "<small><b>Example:</b> proxy.example.com:3128</small>"
                  ^^^^^^^
      translation Ejemplo was expected
Comment 3 Gladys Guerrero 2012-11-04 20:20:34 EST
HiJohn:
The strings: 'Configure Proxy' and 'Example' have been fixed in 1.1.
Gladys
Comment 5 Adrian Likins 2012-12-13 17:42:51 EST
latest strings in 1.1.15
Comment 6 John Sefler 2013-01-08 09:40:46 EST
Verifying Version...
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.19-1.el6.x86_64


[root@jsefler-6 ~]# msgunfmt /usr/share/locale/es_ES/LC_MESSAGES/rhsm.mo --no-wrap | grep "Configure P" -A1
msgid "Configure Pro_xy"
msgstr "Configurar Pro_xy"
--
msgid "Configure Proxy"
msgstr "Configurar Proxy"


VERIFIED: es_ES translations exist for "Configure Proxy"

Note You need to log in before you can comment on or make changes to this bug.